linux-lts-raring: 3.8.0-20.31~precise1 -proposed tracker

Bug #1177587 reported by Brad Figg on 2013-05-07
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Prepare-package-signed
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Canonical Security Team
Verification-testing
Medium
Canonical Kernel Team
linux-lts-raring (Ubuntu)
Medium
Unassigned
Precise
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.8.0-20.31~precise1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 07. May 2013 22:46 UTC
kernel-stable-Prepare-package-end:Tuesday, 07. May 2013 23:04 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 07. May 2013 23:04 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 08. May 2013 03:03 UTC
kernel-stable-phase:Verification
kernel-stable-phase-changed:Wednesday, 08. May 2013 04:07 UTC
kernel-stable-Verification-testing-start:Wednesday, 08. May 2013 04:07 UTC

Brad Figg (brad-figg) on 2013-05-07
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) on 2013-05-08
summary: - linux-lts-raring: 3.8.0-19.30~precise1 -proposed tracker
+ linux-lts-raring: 3.8.0-20.31~precise1 -proposed tracker
Brad Figg (brad-figg) on 2013-05-08
description: updated
Adam Conrad (adconrad) on 2013-05-08
description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides adjusted, and linux-signed built.

Brad Figg (brad-figg) on 2013-05-08
description: updated
Adam Conrad (adconrad) on 2013-05-08
Changed in linux-lts-raring (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-05-08
description: updated
Brad Figg (brad-figg) on 2013-05-15
description: updated
Brad Figg (brad-figg) on 2013-05-15
description: updated
Adam Conrad (adconrad) wrote :

Superseded by another SRU cycle.

Changed in kernel-sru-workflow:
status: In Progress → Invalid
Brad Figg (brad-figg) on 2014-10-10
Changed in linux-lts-raring (Ubuntu Precise):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers